Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.edges.run/v1/identities/{identity_uid} \ --header 'X-API-Key: <api-key>'
const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};fetch('https://api.edges.run/v1/identities/{identity_uid}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.edges.run/v1/identities/{identity_uid}"headers = {"X-API-Key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
200
Example
{}
Delete a Identity
API key required for authentication. Add your API key in the X-API-Key header.
Identity successfully removed.
The response is of type GenericResponse_of_NoData · object.
GenericResponse_of_NoData · object